<!DOCTYPE html>
<html lang="en">




<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- page title (site.title if page.title doesn't exist) -->
  <title>13. Design Dialogues </title>

  <!-- site description (appears in Google etc.) or page.excerpt if defined -->
  <meta name="dialogues" content="Aenean lacinia bibendum nulla sed consectetur. Etiam porta sem malesuada magna mollis euismod. Donec ullamcorper nulla non metus auctor fringilla. Vivamus sa...">

  <!-- import our stylesheet -->
  <link href="engaging.css" rel="stylesheet" type="text/css">





  <!-- load favicon -->
  <link rel="shortcut icon" type="image/png" href="/mdef-jekyll-starter/images/favicon.png" />


  <!-- canonical URLs for better SEO -->
  <link rel="
    canonical" href="http://localhost:4000/mdef-jekyll-starter/reflections/biology-zero/">
  <link rel="alternate" type="application/rss+xml" title="MDEF Jekyll starter" href="/mdef-jekyll-starter/feed.xml">
<!-- load css sytle sheet -->

<title> Design dialogues </title>
  <link href="style.css" rel="stylesheet" type="text/css">

</head>

<body>

  <div class="container">
  <header class="header" role="banner">


    <div class="row" style="text-align: center;">
    	<ul class="main-nav">
    		<li><a href="https://mdef.gitlab.io/adriana.tamargo/"> Home </a></li>
    		<li><a href="https://mdef.gitlab.io/adriana.tamargo/"> About me </a></li>
    			<li><a href="https://mdef.gitlab.io/adriana.tamargo/Reflections.html"> Reflections</a></li>
    			<li><a href="https://gitlab.com/MDEF/docs/"> Random ideas </a></li>
    			<li><a href="https://gitlab.com/MDEF/docs/"> Repository </a></li>

    </div>







  </header>
</div>

  <main class="page-content" aria-label="Content">
    <div class="wrapper">
      <article class="post" itemscope itemtype="http://schema.org/BlogPosting">

  <header class="post-header">
    <h1 class="post-title text-center" itemprop="name headline">13. Design dialogues </h1>
  </header>


<p> The most important takeaway of this week was a clear direction of my master project. Through the different feedbacks I received and the work itself of working in a narrative that explained my actual area of intervention, I gained a much more specific view of where do I want to get in within the next months. </p>

<h2 id="subheading-2">My area of intervention
</h2>

<img id="intro" src="intro.png" width="700">

<h3 id="subheading-2">The problem
</h3>

<p>
Perceiving nature as an unlimited resource that humans have the right to exploit.
</p>

<p>
<b>Why is this assumption a problem?</b>
</p>

<p>
Taking for granted the right to exploit nature without perceiving that we are part of it has drastic effects for all living organisms on earth, including us. The damage caused despite unsustainable material’s extraction, waste management, agriculture practices, toxic materials... Provoked horrible effects such as running out of resources, extinguishing the biosphere, ruining places where people used to live causing migration because of the thoughtless extraction, climate change, rising numbers of climate refugees...
</p>

<p>
<b>Why do we take this assumption for granted?</b>
</p>

<p>
Losing contact with nature, we are more and more separated from it, we understand it less, we respect it less, we forgot its amazingness.
</p>
<p>
Unknowing, performing as robots without reflecting in our environment and ourselves.
</p>
<p>
Perceiving nature as an unlimited resource that humans have the right to exploit.
</p>

<h3 id="subheading-2">Possible areas of intervention
</h3>

<p>
<b>1. Materials research and literacy</b>
</p>

<p>
Everything starts and ends with the materials we use, which materials do we ignore that could have a positive impact into nature and ourselves? 
</p>

<p>
Which materials do we ignore that could be more sustainable environmentally and socially? 
</p>

<p>
How can we transform the materials linear system into a circular eco-system?
</p>

<p>
How can we empower zero waste?</p>

<p>
Which materials can we create out of “trash”?</p>

<p>
<b>Speculative future</b>
</p>

<p>
A future where the material system is circular, and we have stations to transform materials at home and materials libraries out of “waste” where designers and any kind of makers can go and get recycled raw materials.
</p>

<video width="800" controls>
  <source src="unfoldingmaterials.mp4" type="video/mp4">
  <source src="movie.ogg" type="video/ogg">
Your browser does not support the video tag.
</video>

<p>
<b>2. Nature as an oracle. How could we design interfaces to create new dialogues with nature (non-human living organisms) and change our habits towards more sustainable ones?</b>
</p>

<p>
How could we take nature as an active actor in the design process?  
</p>

<p>
How can we enable interactions with nature that help to change our perception from nature as a product to nature as an amazing ecosystem of living organisms?</p>


<p><b>Speculative artifact</b>
</p>

<p>
Nature beat comes from a speculative future where we take nature as an active actor in our decision-making processes. When you put in contact the artifact with a certain material you will hear a heartbeat in response, it could be a stressed or calm heartbeat depending on the material itself. If it's respectful with nature or not. Could be used as a tool to educate in the perception of nature as something living as well as to empower material literacy and promote empathy to what nature "feels", understanding empathy as the ability to perceive, share and understand another reality.

</p>

<img id="naturebeat" src="naturebeat.png" width="600">



<h2 id="subheading-2">My MDEF journey to get here
</h2>

<img id="journey" src="journey.jpg" width="1000">


<h2 id="subheading-2">My References </h2>

<img id="references" src="references.png" width="1000">

<h2 id="subheading-2">The received feedback </h2>

<p>
"If you are gonna talk about empathy dive deep into it and if you have already dived deep explain what do you understand with empathy as it's a very broad concept"
</p>

<p>
"Look for different ways of telling the stories behind the materials"
</p>

<p>
"How can it become not only an education tool but a daily tool to choose between one material or another?"
</p>

<p>
"Maybe you don’t have to center that much in the material cycle, there are 6 months left so maybe you can focus on the habits that perpetuate your assumption “nature as an unlimited resource” and make different performances each week. This way you can detect the pain points when you try to overcome this habits and design solutions for them."
</p>

<p>
"Try to solve a problem you want to solve and enjoy doing it."
</p>

<p>
"As a way to narrow down your intervention, instead of choosing an specific area of habits such as materials, you could set a specific zone, let’s say a corner on the street, to start making experiments. You can have your own intervention corner."
</p>

<p>
"Start doing workshops with people or giving out information to see their reactions"
</p>

<p>
"Homeworks: visit caixa forum science to get inspiration for future education in materials"
</p>

<p>
"We currently see materials as a service instead of materials (plastic bag in the supermarket for example)"
</p>

<p>
"The materials as the energy, haven't been created or destroyed, they have been tranformated"</p>

<p>
"Maybe you don’t need to experiment in first person what it is to cook bioplastics, there are a lot of new materials already on the market but people don’t buy it, I see there the powerful action point. Why does this happen? In my personal experience it happens becase two main factors: Ignorance (ask people to name 5 biomaterials), and bad reputation of biomaterials, they have the bias of having less quality, biodegradable plays as a prejuicio too, something that will be broken soon. "</p>


<h2 id="subheading-2">A clearer direction for my project: </h2>

<h3 id="subheading-2">Unthinking habits, towards a nature-oriented, circular mindset. </h3>

<p>
Which are the habits we have today that relate to the assumption that nature is an unlimited product we have the right to explode? How can we switch them for ones that relate to nature as an amazing living megaorganisms from which what we borrow should be returned? Which myth would replace the one of unlimited resources?
</p>

<h3 id="subheading-2">The action plan: </h3>

<p>
1. Research on possible future scenarios where the paradigm of unlimited natural resources is replaced by the one of limited-circular resources that should be share between us an other living organisms. Documentary research, scenarios building.
</p>

<p>
2. Detect the habits related to this new paradigm.
</p>

<p>
3. Detect the habits related to the old paradigm.
</p>

<p>
4. Design an artistic performance per week that prototypes an habit of the new paradigm.
</p>

<p>
5. Documentate each performance, reflect about it and make conclusions that could lead to possible designs that enable the habits-shift.
</p>

<p>
6. Prototype the designs at Fab Lab and test them with myself and other users.
</p>

<p>
7. Redesign until they are effective habit-changers
</p>






    </div>

  </div>



</article>
    </div>
  </main>

  <footer class="footer">

 <div class="row" style="text-align: center;">

      <ul class="main-nav">
        <li><a href="https://mdef.gitlab.io/adriana.tamargo/bitstoatoms.html"> Previous post </a></li>
        <li><h5>adriana.tamargo@iaac.net</h5></li>
          
    </div>

  </div>

    <div class="row" style="text-align: left;">

  </div>

</footer>

</body>

</html>
